CACHE_WRITEBACK(8)

NAME
cache_writeback - writeback dirty blocks to the origin device.

SYNOPSIS
cache_writeback [options] --metadata-device {device|file} --origin-device {device|file} --fast-device {device|file}

DESCRIPTION
cache_writeback An offline tool that writesback dirty data to the data device (origin). Intended for use in recovery scenarios when the SSD is giving IO errors. This tool cannot be run on a live cache.

OPTIONS

\--metadata-device {device|file}
    Location of cache metadata.

--origin-device {device|file}
    Slow device being cached.

--fast-device {device|file}
    Fast device containing the data that needs to be written back.

--skip-metadata-update
    Do not update the metadata to clear the dirty flags for written back data. You may not want to do this if you're decommissioning the cache.

-h, --help
    Print help and exit.

-V, --version
    Output version information and exit.

SEE ALSO
cache_dump(8) cache_check(8) cache_repair(8) cache_restore(8)

AUTHOR
Joe Thornber <ejt@redhat.com>